:root {
    --scalar-font: 'Satoshi', sans-serif;
    --scalar-font-code: 'Satoshi', sans-serif;
}

body {
    margin: 0;
}

.light-mode {
    --scalar-color-1: #121212;
    --scalar-color-2: rgba(0, 0, 0, 0.6);
    --scalar-color-3: rgba(0, 0, 0, 0.4);
    --scalar-color-accent: #0096B3;
    --scalar-background-1: #fff;
    --scalar-background-2: #f6f5f4;
    --scalar-background-3: #f1ede9;
    --scalar-background-accent: #5369d20f;
    --scalar-border-color: rgba(0, 0, 0, 0.08);
}

.dark-mode {
    --scalar-color-accent: #0096B3;
}